<?xml version="1.0" encoding="utf-8"?> 
<CryptLoad>
  <data name="lang">
    Francais
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Annuler
  </data>
  <data name="add">
    Ajouter
  </data>
  <data name="dlName">
    Nom
  </data>
  <data name="dlSize">
    Taille
  </data>
  <data name="startDl">
    Start
  </data>
  <data name="pauseDl">
    Pause
  </data>
  <data name="deleteDl">
    Supprimer
  </data>
  <data name="infPackage">
    Informations
  </data>
  <data name="extract">
    D&#233;compresser
  </data>
  <data name="dlDir">
    Emplacement
  </data>
  <data name="start">
    T&#233;l&#233;charger
  </data>
  <data name="manual">
    Manuellement
  </data>
  <data name="immediately">
    Automatiquement
  </data>
  <data name="dlType">
    Options
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Commentaire
  </data>
  <data name="username">
    Identifiant
  </data>
  <data name="reconnect">
    Reconnecter
  </data>
  <data name="settings">
    Options
  </data>
  <data name="routerRec">
    Reconnection
  </data>
  <data name="packSettings">
    Options packets
  </data>
  <data name="startApp">
    Chargement
  </data>
  <data name="loadPlugins">
    Chargement des extensions
  </data>
  <data name="addPackage">
    Ajouter un packet
  </data>
  <data name="addClip">
    Presse-papier
  </data>
  <data name="addFile">
    Fichier
  </data>
  <data name="delPackage">
    Supprimer le packet
  </data>
  <data name="clipOnOff">
    d&#233;s/activer le Presse-papier
  </data>
  <data name="tablets">
    Somnif&#232;res
  </data>
  <data name="turnOff">
    Arr&#234;ter
  </data>
  <data name="Standby">
    Standby
  </data>
  <data name="deactivate">
    D&#233;sactiver
  </data>
  <data name="activated">
    Activ&#233;
  </data>
  <data name="deactivated">
    D&#233;sactiv&#233;
  </data>
  <data name="moveDown">
    D&#233;placer le packet vers le bas
  </data>
  <data name="moveUp">
    D&#233;placer le packet vers le haut
  </data>
  <data name="donate">
    Faire un don
  </data>
  <data name="options">
    Options
  </data>
  <data name="dloadList">
    T&#233;l&#233;chargements
  </data>
  <data name="dloadListTT">
    T&#233;l&#233;chargements
  </data>
  <data name="doneList">
    Termin&#233;s
  </data>
  <data name="doneListTT">
    Termin&#233;s
  </data>
  <data name="aboutInfo">
    Cr&#233;dits
  </data>
  <data name="downloaded">
    T&#233;l&#233;charg&#233;
  </data>
  <data name="percent">
    Pourcent
  </data>
  <data name="dllRemain">
    Restant
  </data>
  <data name="dllSpeed">
    Vitesse
  </data>
  <data name="password">
    Mot de passe
  </data>
  <data name="copyPass">
    Copier le mot de passe
  </data>
  <data name="openFolder">
    Ouvrir le dossier
  </data>
  <data name="reload">
    Ret&#233;l&#233;charger
  </data>
  <data name="mins">
    Minutes
  </data>
  <data name="secs">
    Secondes
  </data>
  <data name="msg">
    Message
  </data>
  <data name="detAnswer">
    Attends la r&#233;ponse
  </data>
  <data name="problem">
    Probl&#232;me:
  </data>
  <data name="none">
    Rien
  </data>
  <data name="waittime">
    Temps d&#180;attente
  </data>
  <data name="fileDeleted">
    Fichier supprim&#233;
  </data>
  <data name="delByUploader">
    Fichier supprim&#233; par l&#180;uploadeur
  </data>
  <data name="delByHoster">
    Fichier supprim&#233; par le serveur
  </data>
  <data name="limitReached">
    Limite atteinte
  </data>
  <data name="waitTillDl">
    Temps d&#180;attente restant
  </data>
  <data name="captchaFound">
    Captcha trouv&#233;
  </data>
  <data name="dlPaused">
    T&#233;l&#233;chargement interrompu
  </data>
  <data name="main">
    G&#233;n&#233;ral
  </data>
  <data name="mainToolTip">
    Options g&#233;n&#233;rales
  </data>
  <data name="mainSettings">
    Options g&#233;n&#233;rales
  </data>
  <data name="monitorClip">
    Surveiller le presse-papier
  </data>
  <data name="filetypeFilter">
    Fichiers &#224; filtrer
  </data>
  <data name="extractToFolder">
    Cr&#233;er un nouveau dossier
  </data>
  <data name="delFileDone">
    Supprimer les archives &#224; la fin
  </data>
  <data name="display">
    Affichage
  </data>
  <data name="valueMB">
    Mo
  </data>
  <data name="valueKB">
    Ko
  </data>
  <data name="packages">
    Packets
  </data>
  <data name="addPath">
    T&#233;l&#233;charger dans un nouveau dossier
  </data>
  <data name="rc">
    RouterControl
  </data>
  <data name="showPackInfo">
    Afficher les options de packets
  </data>
  <data name="plugins">
    Extensions
  </data>
  <data name="services">
    Services
  </data>
  <data name="hoster">
    H&#233;bergeurs
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Options pour l&#180;identification des captchas
  </data>
  <data name="captchaSettings">
    Options de captchas
  </data>
  <data name="programs">
    Logiciels
  </data>
  <data name="majority">
    &#224; la majorit&#233;
  </data>
  <data name="firstMethod">
    Premi&#232;re m&#233;thode
  </data>
  <data name="noAutoRec">
    Pas de reconnaissance automatique
  </data>
  <data name="traytip">
    TrayTip
  </data>
  <data name="showSec">
    Affichage en secondes
  </data>
  <data name="router">
    Routeur
  </data>
  <data name="routerToolTip">
    Options routeur
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Options routeur
  </data>
  <data name="hardware">
    Mat&#233;riel
  </data>
  <data name="connectionData">
    Routeur
  </data>
  <data name="ip">
    Adresse IP
  </data>
  <data name="dial">
    Nom du Dial-up
  </data>
  <data name="loginData">
    Identifiants
  </data>
  <data name="activate">
    Activer
  </data>
  <data name="waitForRec">
    Temps d&#180;attente en secondes
  </data>
  <data name="routerRecorder">
    RouterRecorder
  </data>
  <data name="connection">
    Connection
  </data>
  <data name="connectionToolTip">
    Changez vos options de connection
  </data>
  <data name="conSettings">
    Options de connection
  </data>
  <data name="proxySettings">
    Options de proxy
  </data>
  <data name="httpProxy">
    Serveur proxy
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    T&#233;l&#233;chargements sim.
  </data>
  <data name="simParts">
    Max. segments
  </data>
  <data name="linkCol">
    Collecteur
  </data>
  <data name="choosePack">
    Choisissez les packets que vous voulez t&#233;l&#233;charger. Vous pouvez choisir un 
fichier isol&#233;ment en ouvrant les packets.
  </data>
  <data name="detFiles">
    D&#233;codage des liens
  </data>
  <data name="decFiles">
    Fichiers d&#233;cod&#233;s
  </data>
  <data name="done">
    Termin&#233;
  </data>
  <data name="packOptions">
    Options de packets
  </data>
  <data name="package">
    Packet
  </data>
  <data name="packageMain">
    Passer d&#180;un packet principal &#224; un packet normal
  </data>
  <data name="packageCreate">
    Cr&#233;er un packet
  </data>
  <data name="packageToolTip">
    Options packet par d&#233;faut
  </data>
  <data name="extractOptions">
    Options de D&#233;compression
  </data>
  <data name="extractDlDone">
    D&#233;compresser apr&#232;s le t&#233;l&#233;chargement
  </data>
  <data name="crcCheck">
    Ret&#233;l&#233;charger les fichiers corrompus
  </data>
  <data name="packageInformation">
    Information packet
  </data>
  <data name="created">
    Cr&#233;&#233;e le
  </data>
  <data name="linkAmount">
    Nombre de liens
  </data>
  <data name="linkDl">
    Fichiers t&#233;l&#233;charg&#233;
  </data>
  <data name="linkList">
    Fichiers &#224; t&#233;l&#233;charger
  </data>
  <data name="linkError">
    Mauvais liens
  </data>
  <data name="packagePath">
    Dossier
  </data>
  <data name="save">
    Enregistrer
  </data>
  <data name="updateToolTip">
    Permet une mise &#224; jour automatique du logiciel
  </data>
  <data name="maxTries">
    Essais max.
  </data>
  <data name="batchFile">
    Fichier .bat
  </data>
  <data name="ipCheck">
    IP-Check
  </data>
  <data name="onlineCheck">
    Online-Check
  </data>
  <data name="captchaUpload">
    Upload not recognized captchas
  </data>
   <data name="closeCL">
    Shall Cryptload be terminated? All downloads will be paused.
  </data>
  <data name="closeCLcaption">
    Exit CryptLoad?
  </data>
  <data name="open">
    Restore
  </data>
  <data name="close">
    Exit
  </data>
   <data name="clipboard">
    Clipboard
  </data>
   <data name="deleteList">
    Delete list
  </data>
    <data name="maxSpeed">
    Max. bandwidth in KB/s
  </data>
</CryptLoad>